import importlib.resources


defaults = 'file://' + str(importlib.resources.files(__name__) / 'defaults.txt')
passwords = 'file://' + str(importlib.resources.files(__name__) / 'passwords.txt')
usernames = 'file://' + str(importlib.resources.files(__name__) / 'usernames.txt')
snmp = 'file://' + str(importlib.resources.files(__name__) / 'snmp.txt')
